[blfs-support] LibreOffice's Python

Paul Rogers paulgrogers at fastmail.fm
Thu Mar 17 13:48:29 PDT 2016


>      I just built office on my new 7.8 system. I have both Python 2 and 
> Python 3 loaded. The only time I had a problem was that when I wanted to 
> run Python 2 the binary I have to call is Python. If I want to run 
> Python 3 the binary is python3. I was writing some scripts and didn't 
> have the right binary in the opening line. IE "#!python3" I guess office 
> knows which one it wants to talk with. :-)

Thanks, Arnie.  
-- 
Paul Rogers
paulgrogers at fastmail.fm
Rogers' Second Law: "Everything you do communicates."
(I do not personally endorse any additions after this line. TANSTAAFL :-)

-- 
http://www.fastmail.com - The way an email service should be



More information about the blfs-support mailing list